# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: dae89f9c2fe507a8ca738383c6d79132
tags: fbb0d17656682115ca4d033fb2f83ba1
